Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
idstringRequiredLength: 24–24
notestring | nullOptionalOne of 2:
Variant 1
string
Length: 0–1000
Variant 2
null
Remove an allocation (automatic ones are never proposed again)
JSON body
entityIdstringRequiredAccounting entity external id.
idstringRequirednotestring | nullOptional1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/ledger/payment/settlement-reject
curl -X POST "https://api.bizkithub.com/bff/ledger/payment/settlement-reject" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.